Status: Closed Start date: 05/09/2014
Priority: Normal % Done: 100%
Assignee:

Category: Weights

Description

Dear Sir/Madam,

We are currently look at some of the self-completed measures in the UKHLS Wave 3 data; our sample is restricted to those who
accepted and participated in the self-complete and it excludes proxy respondents from the indrep file.

Following the user guide, we have applied the lowest level (1) self-completion weight. However, the introduction of this weight
substantially (and quite counterfactually) changed the descriptive statistics on some key demographic characteristics.

We further check into the x-sectional self completion weight and found that there are more than 20% of the sample weighed '0'.
(We also tried with using x-sectional individual respondent weight (indinub_xw), and the results from which seems more 'normal’.

Could you please advise us as to what should we do with the weight? Which weight is appropriate? And would it be appropriate if we
use indinub_xw (individual weight instead of self-completion weight) with self completed measures included in our analysis?

Thank you very much in advance for your advise.
Very best wishes,
Yang (Hu)

History

#1 - 05/09/2014 12:51 PM - Redmine Admin
- Category set to Weights

- Target version set to M3

Thanks for your request - now forwarded to the stats dep.
Jakob

#2 - 05/28/2014 01:25 PM - Olena Kaminska

Thank you for brining our attention to this issue. The issue with the c_indscub_xw weight has been now solved and the corrected weight will be
re-released with wave 4 release. Note, this issue affected only c_indscub_xw weight.
Olena

#3 - 05/28/2014 02:19 PM - Redmine Admin
- % Done changed from 0 to 50

#4 - 06/06/2014 02:27 PM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
